#Generated by Maven Integration for Eclipse
#Sun Aug 31 16:29:17 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2FormValidation
m2e.projectLocation=C\:\\Brij\\Eclipse Keploer\\eclipse\\workspace\\Struts2FormValidation
artifactId=Struts2FormValidation
